Debian Bug report logs - #710824
ITP: ruby-stamp - Date and time formatting for humans

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Martí <mvdan@mvdan.cc>

Date: Sun, 2 Jun 2013 19:09:01 UTC

Owned by: Daniel Martí <mvdan@mvdan.cc>

Severity: wishlist

Fixed in version ruby-stamp/0.5.0-1

Done: Daniel Martí <mvdan@mvdan.cc>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710824; Package wnpp. (Sun, 02 Jun 2013 19:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Martí <mvdan@mvdan.cc>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 02 Jun 2013 19:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Martí <mvdan@mvdan.cc>
To: submit@bugs.debian.org
Subject: ITP: ruby-stamp - Date and time formatting for humans
Date: Sun, 2 Jun 2013 21:00:07 +0200
Package: wnpp
Severity: wishlist

* Package name    : ruby-stamp
  Version         : 0.5.0
  Upstream Author : Jeremy Weiskotten <jeremy@weiskotten.com>
* URL             : https://github.com/jeremyw/stamp
* License         : Expa
  Programming Lang: 
  Description     : Date and time formatting for humans

Format dates and times based on human-friendly examples, not arcane strftime
directives.

-- 
Daniel Martí - mvdan@mvdan.cc - GPG 0x58BF72C3



Owner recorded as Daniel Martí <mvdan@mvdan.cc>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 09:39:51 GMT) Full text and rfc822 format available.

Reply sent to Daniel Martí <mvdan@mvdan.cc>:
You have taken responsibility. (Thu, 06 Mar 2014 17:03:18 GMT) Full text and rfc822 format available.

Notification sent to Daniel Martí <mvdan@mvdan.cc>:
Bug acknowledged by developer. (Thu, 06 Mar 2014 17:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 710824-close@bugs.debian.org (full text, mbox):

From: Daniel Martí <mvdan@mvdan.cc>
To: 710824-close@bugs.debian.org
Subject: Bug#710824: fixed in ruby-stamp 0.5.0-1
Date: Thu, 06 Mar 2014 17:00:08 +0000
Source: ruby-stamp
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-stamp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Martí <mvdan@mvdan.cc> (supplier of updated ruby-stamp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 04 Mar 2014 13:49:31 +0100
Source: ruby-stamp
Binary: ruby-stamp
Architecture: source all
Version: 0.5.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Martí <mvdan@mvdan.cc>
Description: 
 ruby-stamp - date and time formatting for humans
Closes: 710824
Changes: 
 ruby-stamp (0.5.0-1) unstable; urgency=medium
 .
   * Initial release (Closes: #710824)
Checksums-Sha1: 
 86046941444b0905b8ed3eea6706363ec49a548b 2007 ruby-stamp_0.5.0-1.dsc
 455d97a2e4c78a6e03397132e4aed27131994126 9520 ruby-stamp_0.5.0.orig.tar.gz
 833747c3ef12fc3c12780f7be2abaa6881b7dee1 2908 ruby-stamp_0.5.0-1.debian.tar.xz
 76f7d0c2308569a914307bb4a8d2d773d6c9e4a6 8214 ruby-stamp_0.5.0-1_all.deb
Checksums-Sha256: 
 faeb4a34f6f0eaeece1a86d3c5013ba272c4494720da65d406fd5a3f1720394f 2007 ruby-stamp_0.5.0-1.dsc
 5e1223a5e3e5845ff50bf2cda0b32f5efcc5f400b341ebe40d3479f7804aa475 9520 ruby-stamp_0.5.0.orig.tar.gz
 5e978776b6f0b414d824e9505166cd91c9196e720247c6c2b90a5c3ab5799d73 2908 ruby-stamp_0.5.0-1.debian.tar.xz
 bcb6957ea3fb0474c45a7af31b797e3f0e7bafc83bc73ea0a1c3af84c07688eb 8214 ruby-stamp_0.5.0-1_all.deb
Files: 
 217995d5d7893ba542816b3a2a7159fd 2007 ruby optional ruby-stamp_0.5.0-1.dsc
 9de4f6bee551d4bf994787940efb9914 9520 ruby optional ruby-stamp_0.5.0.orig.tar.gz
 a7d3ff763d0af9b689966de27fb653b5 2908 ruby optional ruby-stamp_0.5.0-1.debian.tar.xz
 d61e5b0b0ad86a55498684418169b837 8214 ruby optional ruby-stamp_0.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIbBAEBCgAGBQJTFc1rAAoJENpJWPYR4UnpTNUP90N5arKdnedmZLvGLNXnnLly
rw3Y+Us5AJwiV89eRy9B5YiukqIiXvbW3htKBsgp/scY83+A+6Ouq9REBulH5pkL
KrXLBgnWAEca29+55zeU7l0XeirqHrD6vwAUm++gTMOn3f+JRKM+svzfdvYAmvmc
+9SmCd4i7kCIWia/OJMCdr1kpx+XCYYaFxB340GhglGIB8z+SwbiRT6wyq+/qiUa
12voFMwkGY0LLUajKRj+XJDbnFA5mfb7wFhR/0GN1HPe8wx0WzcLcdYO4A8kgGQS
TBuP525+GHNtzw5S3qOOxz0qm1Y5gRHrX19M233jwzW60VCBqrbYUjUPSEMVsEO6
pO+9mEH5ck2Fzj5utapszT6bEuWT6KZd/SfWWTqc/NBRKa4D276b55YjwAIsnt5u
olgSkvauPDQM1WgV1ooDCIReyN2rkQu1z1E7QydPsFvbUvcfvV3k8n4nwFXb94hY
vCz3UvGHj03le/IjERP0diVn69KTGT+zXbAcWP0MYSquMQTF35sG12RNkoulCQcc
Fs8zlDC+9GhbqtCQIBXcBq9aNnpIH/1Y1/POipJqWdNVsWNLeLgP8K9OUPPdjU7S
/dKeVE5UMKMG1JA8qNGGSW4U640UHmXCr2fjcplg25fe7A7eZW+7SvMQ7i2L0sT+
aBf9e/Pq6HdvKLnh4JU=
=jSaH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Apr 2014 07:27:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:43:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.